Subject: AW: [Megaco] Signal status after move from specific to NULL cont ext

From: Kalleitner Franz <[email-masked]>
Date: Tue, 1 Apr 2003 09:48:47 +0200

Hi Christian,

in the MEGACO specification I only found a statement concering properties
which will be resetted to the default values if a phy. termination 
will be moved back to the NULL context. However I didn't find any reference
where the handling of signals is specified in such a configuration.
May be I have overseen something. I kindly ask, if you could send me a
reference.

Thanks in advance 
Franz

-----Ursprungliche Nachricht-----
Von: Christian Groves [mailto:[email-masked]]
Gesendet: Freitag, 28. Marz 2003 04:11
An: Kalleitner Franz
Betreff: Re: [Megaco] Signal status after move from specific to NULL
context

b). deactived because of the subtract command.

Christian

Kalleitner Franz wrote:
> 
> Dear Megaco-List members,
> 
> A physical termination is added into in a specifc context and a signal is
> connected to that phy. termination.
> Afterwards the physical termination is subtracted and shall be removed
back to
> the NULL context.
> 
> What is the status of the signal after the subtract command?
> 
> a.) is it still active
> b.) deactivated because of the subtract command.
> 
> yours sincerly